using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;
public class WordDisplay : MonoBehaviour
{
    public Text wordText;
    private void Start()
    {
        wordText = GetComponent<Text>();
    }
    // Update is called once per frame
    void Update()
    {
        
    }
    public void SetWord(string word)
    {
        wordText.text = word;
    }

    public void RemoveLetter()
    {
        wordText.text = wordText.text.Remove(0, 1);
        // wordText.color = Color.red;
    }

    public void RemoveWord()
    {
        Destroy(gameObject);
    }
}
